function pt=WheelSpd1pt
pt = [];

  
pt(1).blockname = 'DAQ_In/CAN Read1';
pt(1).paramname = 'P1';
pt(1).class     = 'scalar';
pt(1).nrows     = 1;
pt(1).ncols     = 1;
pt(1).subsource = 'SS_DOUBLE';
pt(1).ndims     = '2';
pt(1).size      = '[]';
pt(1).isStruct  = false;
pt(1).symbol     = 'WheelSpd1_P.CANRead1_P1';
pt(1).baseaddr   = '&WheelSpd1_P.CANRead1_P1';
pt(1).dtname     = 'real_T';

pt(getlenPT) = pt(1);


  
pt(2).blockname = 'DAQ_In/CAN Read1';
pt(2).paramname = 'P2';
pt(2).class     = 'scalar';
pt(2).nrows     = 1;
pt(2).ncols     = 1;
pt(2).subsource = 'SS_DOUBLE';
pt(2).ndims     = '2';
pt(2).size      = '[]';
pt(2).isStruct  = false;
pt(2).symbol     = 'WheelSpd1_P.CANRead1_P2';
pt(2).baseaddr   = '&WheelSpd1_P.CANRead1_P2';
pt(2).dtname     = 'real_T';



  
pt(3).blockname = 'DAQ_In/CAN Read1';
pt(3).paramname = 'P3';
pt(3).class     = 'scalar';
pt(3).nrows     = 1;
pt(3).ncols     = 1;
pt(3).subsource = 'SS_DOUBLE';
pt(3).ndims     = '2';
pt(3).size      = '[]';
pt(3).isStruct  = false;
pt(3).symbol     = 'WheelSpd1_P.CANRead1_P3';
pt(3).baseaddr   = '&WheelSpd1_P.CANRead1_P3';
pt(3).dtname     = 'real_T';



  
pt(4).blockname = 'DAQ_In/CAN Read1';
pt(4).paramname = 'P4';
pt(4).class     = 'vector';
pt(4).nrows     = 1;
pt(4).ncols     = 5;
pt(4).subsource = 'SS_DOUBLE';
pt(4).ndims     = '2';
pt(4).size      = '[]';
pt(4).isStruct  = false;
pt(4).symbol     = 'WheelSpd1_P.CANRead1_P4';
pt(4).baseaddr   = '&WheelSpd1_P.CANRead1_P4[0]';
pt(4).dtname     = 'real_T';



  
pt(5).blockname = 'DAQ_In/CAN Read1';
pt(5).paramname = 'P5';
pt(5).class     = 'scalar';
pt(5).nrows     = 1;
pt(5).ncols     = 1;
pt(5).subsource = 'SS_DOUBLE';
pt(5).ndims     = '2';
pt(5).size      = '[]';
pt(5).isStruct  = false;
pt(5).symbol     = 'WheelSpd1_P.CANRead1_P5';
pt(5).baseaddr   = '&WheelSpd1_P.CANRead1_P5';
pt(5).dtname     = 'real_T';



  
pt(6).blockname = 'DAQ_In/CAN Read1';
pt(6).paramname = 'P6';
pt(6).class     = 'scalar';
pt(6).nrows     = 1;
pt(6).ncols     = 1;
pt(6).subsource = 'SS_DOUBLE';
pt(6).ndims     = '2';
pt(6).size      = '[]';
pt(6).isStruct  = false;
pt(6).symbol     = 'WheelSpd1_P.CANRead1_P6';
pt(6).baseaddr   = '&WheelSpd1_P.CANRead1_P6';
pt(6).dtname     = 'real_T';



  
pt(7).blockname = 'DAQ_In/CAN Setup';
pt(7).paramname = 'P1';
pt(7).class     = 'scalar';
pt(7).nrows     = 1;
pt(7).ncols     = 1;
pt(7).subsource = 'SS_DOUBLE';
pt(7).ndims     = '2';
pt(7).size      = '[]';
pt(7).isStruct  = false;
pt(7).symbol     = 'WheelSpd1_P.CANSetup_P1';
pt(7).baseaddr   = '&WheelSpd1_P.CANSetup_P1';
pt(7).dtname     = 'real_T';



  
pt(8).blockname = 'DAQ_In/CAN Setup';
pt(8).paramname = 'P2';
pt(8).class     = 'vector';
pt(8).nrows     = 1;
pt(8).ncols     = 2;
pt(8).subsource = 'SS_DOUBLE';
pt(8).ndims     = '2';
pt(8).size      = '[]';
pt(8).isStruct  = false;
pt(8).symbol     = 'WheelSpd1_P.CANSetup_P2';
pt(8).baseaddr   = '&WheelSpd1_P.CANSetup_P2[0]';
pt(8).dtname     = 'real_T';



  
pt(9).blockname = 'DAQ_In/CAN Setup';
pt(9).paramname = 'P3';
pt(9).class     = 'scalar';
pt(9).nrows     = 1;
pt(9).ncols     = 1;
pt(9).subsource = 'SS_DOUBLE';
pt(9).ndims     = '2';
pt(9).size      = '[]';
pt(9).isStruct  = false;
pt(9).symbol     = 'WheelSpd1_P.CANSetup_P3';
pt(9).baseaddr   = '&WheelSpd1_P.CANSetup_P3';
pt(9).dtname     = 'real_T';



  
pt(10).blockname = 'DAQ_In/CAN Setup';
pt(10).paramname = 'P4';
pt(10).class     = 'scalar';
pt(10).nrows     = 1;
pt(10).ncols     = 1;
pt(10).subsource = 'SS_DOUBLE';
pt(10).ndims     = '2';
pt(10).size      = '[]';
pt(10).isStruct  = false;
pt(10).symbol     = 'WheelSpd1_P.CANSetup_P4';
pt(10).baseaddr   = '&WheelSpd1_P.CANSetup_P4';
pt(10).dtname     = 'real_T';



  
pt(11).blockname = 'DAQ_In/CAN Setup';
pt(11).paramname = 'P5';
pt(11).class     = 'scalar';
pt(11).nrows     = 1;
pt(11).ncols     = 1;
pt(11).subsource = 'SS_DOUBLE';
pt(11).ndims     = '2';
pt(11).size      = '[]';
pt(11).isStruct  = false;
pt(11).symbol     = 'WheelSpd1_P.CANSetup_P5';
pt(11).baseaddr   = '&WheelSpd1_P.CANSetup_P5';
pt(11).dtname     = 'real_T';



  
pt(12).blockname = 'DAQ_In/CAN Setup';
pt(12).paramname = 'P6';
pt(12).class     = 'scalar';
pt(12).nrows     = 1;
pt(12).ncols     = 1;
pt(12).subsource = 'SS_DOUBLE';
pt(12).ndims     = '2';
pt(12).size      = '[]';
pt(12).isStruct  = false;
pt(12).symbol     = 'WheelSpd1_P.CANSetup_P6';
pt(12).baseaddr   = '&WheelSpd1_P.CANSetup_P6';
pt(12).dtname     = 'real_T';



  
pt(13).blockname = 'DAQ_In/CAN Setup';
pt(13).paramname = 'P7';
pt(13).class     = 'vector';
pt(13).nrows     = 1;
pt(13).ncols     = 4;
pt(13).subsource = 'SS_DOUBLE';
pt(13).ndims     = '2';
pt(13).size      = '[]';
pt(13).isStruct  = false;
pt(13).symbol     = 'WheelSpd1_P.CANSetup_P7';
pt(13).baseaddr   = '&WheelSpd1_P.CANSetup_P7[0]';
pt(13).dtname     = 'real_T';



  
pt(14).blockname = 'DAQ_In/CAN Setup';
pt(14).paramname = 'P8';
pt(14).class     = 'vector';
pt(14).nrows     = 1;
pt(14).ncols     = 6;
pt(14).subsource = 'SS_DOUBLE';
pt(14).ndims     = '2';
pt(14).size      = '[]';
pt(14).isStruct  = false;
pt(14).symbol     = 'WheelSpd1_P.CANSetup_P8';
pt(14).baseaddr   = '&WheelSpd1_P.CANSetup_P8[0]';
pt(14).dtname     = 'real_T';



  
pt(15).blockname = 'DAQ_In/CAN Setup';
pt(15).paramname = 'P9';
pt(15).class     = 'vector';
pt(15).nrows     = 1;
pt(15).ncols     = 2;
pt(15).subsource = 'SS_DOUBLE';
pt(15).ndims     = '2';
pt(15).size      = '[]';
pt(15).isStruct  = false;
pt(15).symbol     = 'WheelSpd1_P.CANSetup_P9';
pt(15).baseaddr   = '&WheelSpd1_P.CANSetup_P9[0]';
pt(15).dtname     = 'real_T';



  
pt(16).blockname = 'DAQ_In/CAN Setup';
pt(16).paramname = 'P10';
pt(16).class     = 'vector';
pt(16).nrows     = 1;
pt(16).ncols     = 2;
pt(16).subsource = 'SS_DOUBLE';
pt(16).ndims     = '2';
pt(16).size      = '[]';
pt(16).isStruct  = false;
pt(16).symbol     = 'WheelSpd1_P.CANSetup_P10';
pt(16).baseaddr   = '&WheelSpd1_P.CANSetup_P10[0]';
pt(16).dtname     = 'real_T';



  
pt(17).blockname = 'DAQ_In/CAN Setup';
pt(17).paramname = 'P11';
pt(17).class     = 'scalar';
pt(17).nrows     = 1;
pt(17).ncols     = 1;
pt(17).subsource = 'SS_DOUBLE';
pt(17).ndims     = '2';
pt(17).size      = '[]';
pt(17).isStruct  = false;
pt(17).symbol     = 'WheelSpd1_P.CANSetup_P11';
pt(17).baseaddr   = '&WheelSpd1_P.CANSetup_P11';
pt(17).dtname     = 'real_T';



  
pt(18).blockname = 'DAQ_In/CAN Setup';
pt(18).paramname = 'P12';
pt(18).class     = 'vector';
pt(18).nrows     = 1;
pt(18).ncols     = 4;
pt(18).subsource = 'SS_DOUBLE';
pt(18).ndims     = '2';
pt(18).size      = '[]';
pt(18).isStruct  = false;
pt(18).symbol     = 'WheelSpd1_P.CANSetup_P12';
pt(18).baseaddr   = '&WheelSpd1_P.CANSetup_P12[0]';
pt(18).dtname     = 'real_T';



  
pt(19).blockname = 'DAQ_In/CAN Setup';
pt(19).paramname = 'P13';
pt(19).class     = 'vector';
pt(19).nrows     = 1;
pt(19).ncols     = 6;
pt(19).subsource = 'SS_DOUBLE';
pt(19).ndims     = '2';
pt(19).size      = '[]';
pt(19).isStruct  = false;
pt(19).symbol     = 'WheelSpd1_P.CANSetup_P13';
pt(19).baseaddr   = '&WheelSpd1_P.CANSetup_P13[0]';
pt(19).dtname     = 'real_T';



  
pt(20).blockname = 'DAQ_In/CAN Setup';
pt(20).paramname = 'P14';
pt(20).class     = 'vector';
pt(20).nrows     = 1;
pt(20).ncols     = 2;
pt(20).subsource = 'SS_DOUBLE';
pt(20).ndims     = '2';
pt(20).size      = '[]';
pt(20).isStruct  = false;
pt(20).symbol     = 'WheelSpd1_P.CANSetup_P14';
pt(20).baseaddr   = '&WheelSpd1_P.CANSetup_P14[0]';
pt(20).dtname     = 'real_T';



  
pt(21).blockname = 'DAQ_In/CAN Setup';
pt(21).paramname = 'P15';
pt(21).class     = 'vector';
pt(21).nrows     = 1;
pt(21).ncols     = 2;
pt(21).subsource = 'SS_DOUBLE';
pt(21).ndims     = '2';
pt(21).size      = '[]';
pt(21).isStruct  = false;
pt(21).symbol     = 'WheelSpd1_P.CANSetup_P15';
pt(21).baseaddr   = '&WheelSpd1_P.CANSetup_P15[0]';
pt(21).dtname     = 'real_T';



  
pt(22).blockname = 'DAQ_In/CAN Setup';
pt(22).paramname = 'P16';
pt(22).class     = 'scalar';
pt(22).nrows     = 1;
pt(22).ncols     = 1;
pt(22).subsource = 'SS_DOUBLE';
pt(22).ndims     = '2';
pt(22).size      = '[]';
pt(22).isStruct  = false;
pt(22).symbol     = 'WheelSpd1_P.CANSetup_P16';
pt(22).baseaddr   = '&WheelSpd1_P.CANSetup_P16';
pt(22).dtname     = 'real_T';



  
pt(23).blockname = 'DAQ_In/CAN Setup';
pt(23).paramname = 'P17';
pt(23).class     = 'scalar';
pt(23).nrows     = 1;
pt(23).ncols     = 1;
pt(23).subsource = 'SS_DOUBLE';
pt(23).ndims     = '2';
pt(23).size      = '[]';
pt(23).isStruct  = false;
pt(23).symbol     = 'WheelSpd1_P.CANSetup_P17';
pt(23).baseaddr   = '&WheelSpd1_P.CANSetup_P17';
pt(23).dtname     = 'real_T';



  
pt(24).blockname = 'DAQ_In/CAN Setup';
pt(24).paramname = 'P18';
pt(24).class     = 'vector';
pt(24).nrows     = 1;
pt(24).ncols     = 5;
pt(24).subsource = 'SS_DOUBLE';
pt(24).ndims     = '2';
pt(24).size      = '[]';
pt(24).isStruct  = false;
pt(24).symbol     = 'WheelSpd1_P.CANSetup_P18';
pt(24).baseaddr   = '&WheelSpd1_P.CANSetup_P18[0]';
pt(24).dtname     = 'real_T';



  
pt(25).blockname = 'DAQ_In/CAN Setup';
pt(25).paramname = 'P19';
pt(25).class     = 'scalar';
pt(25).nrows     = 1;
pt(25).ncols     = 1;
pt(25).subsource = 'SS_DOUBLE';
pt(25).ndims     = '2';
pt(25).size      = '[]';
pt(25).isStruct  = false;
pt(25).symbol     = 'WheelSpd1_P.CANSetup_P19';
pt(25).baseaddr   = '&WheelSpd1_P.CANSetup_P19';
pt(25).dtname     = 'real_T';



  
pt(26).blockname = 'DAQ_In/CAN Setup';
pt(26).paramname = 'P20';
pt(26).class     = 'vector';
pt(26).nrows     = 1;
pt(26).ncols     = 2;
pt(26).subsource = 'SS_DOUBLE';
pt(26).ndims     = '2';
pt(26).size      = '[]';
pt(26).isStruct  = false;
pt(26).symbol     = 'WheelSpd1_P.CANSetup_P20';
pt(26).baseaddr   = '&WheelSpd1_P.CANSetup_P20[0]';
pt(26).dtname     = 'real_T';



  
pt(27).blockname = 'DAQ_In/CAN Setup';
pt(27).paramname = 'P21';
pt(27).class     = 'vector';
pt(27).nrows     = 1;
pt(27).ncols     = 2;
pt(27).subsource = 'SS_DOUBLE';
pt(27).ndims     = '2';
pt(27).size      = '[]';
pt(27).isStruct  = false;
pt(27).symbol     = 'WheelSpd1_P.CANSetup_P21';
pt(27).baseaddr   = '&WheelSpd1_P.CANSetup_P21[0]';
pt(27).dtname     = 'real_T';



  
pt(28).blockname = 'DAQ_In/CAN Setup';
pt(28).paramname = 'P22';
pt(28).class     = 'vector';
pt(28).nrows     = 1;
pt(28).ncols     = 2;
pt(28).subsource = 'SS_DOUBLE';
pt(28).ndims     = '2';
pt(28).size      = '[]';
pt(28).isStruct  = false;
pt(28).symbol     = 'WheelSpd1_P.CANSetup_P22';
pt(28).baseaddr   = '&WheelSpd1_P.CANSetup_P22[0]';
pt(28).dtname     = 'real_T';



  
pt(29).blockname = 'DAQ_In/CAN Setup';
pt(29).paramname = 'P23';
pt(29).class     = 'vector';
pt(29).nrows     = 1;
pt(29).ncols     = 2;
pt(29).subsource = 'SS_DOUBLE';
pt(29).ndims     = '2';
pt(29).size      = '[]';
pt(29).isStruct  = false;
pt(29).symbol     = 'WheelSpd1_P.CANSetup_P23';
pt(29).baseaddr   = '&WheelSpd1_P.CANSetup_P23[0]';
pt(29).dtname     = 'real_T';



  
pt(30).blockname = 'DAQ_In/CAN Setup';
pt(30).paramname = 'P24';
pt(30).class     = 'scalar';
pt(30).nrows     = 1;
pt(30).ncols     = 1;
pt(30).subsource = 'SS_DOUBLE';
pt(30).ndims     = '2';
pt(30).size      = '[]';
pt(30).isStruct  = false;
pt(30).symbol     = 'WheelSpd1_P.CANSetup_P24';
pt(30).baseaddr   = '&WheelSpd1_P.CANSetup_P24';
pt(30).dtname     = 'real_T';



  
pt(31).blockname = 'Mon_Cont/Chirp Signal';
pt(31).paramname = 'f1';
pt(31).class     = 'scalar';
pt(31).nrows     = 1;
pt(31).ncols     = 1;
pt(31).subsource = 'SS_DOUBLE';
pt(31).ndims     = '2';
pt(31).size      = '[]';
pt(31).isStruct  = false;
pt(31).symbol     = 'WheelSpd1_P.ChirpSignal_f1';
pt(31).baseaddr   = '&WheelSpd1_P.ChirpSignal_f1';
pt(31).dtname     = 'real_T';



  
pt(32).blockname = 'Mon_Cont/Chirp Signal';
pt(32).paramname = 'T';
pt(32).class     = 'scalar';
pt(32).nrows     = 1;
pt(32).ncols     = 1;
pt(32).subsource = 'SS_DOUBLE';
pt(32).ndims     = '2';
pt(32).size      = '[]';
pt(32).isStruct  = false;
pt(32).symbol     = 'WheelSpd1_P.ChirpSignal_T';
pt(32).baseaddr   = '&WheelSpd1_P.ChirpSignal_T';
pt(32).dtname     = 'real_T';



  
pt(33).blockname = 'Mon_Cont/Chirp Signal';
pt(33).paramname = 'f2';
pt(33).class     = 'scalar';
pt(33).nrows     = 1;
pt(33).ncols     = 1;
pt(33).subsource = 'SS_DOUBLE';
pt(33).ndims     = '2';
pt(33).size      = '[]';
pt(33).isStruct  = false;
pt(33).symbol     = 'WheelSpd1_P.ChirpSignal_f2';
pt(33).baseaddr   = '&WheelSpd1_P.ChirpSignal_f2';
pt(33).dtname     = 'real_T';



  
pt(34).blockname = 'Mon_Cont/Constant1';
pt(34).paramname = 'Value';
pt(34).class     = 'scalar';
pt(34).nrows     = 1;
pt(34).ncols     = 1;
pt(34).subsource = 'SS_DOUBLE';
pt(34).ndims     = '2';
pt(34).size      = '[]';
pt(34).isStruct  = false;
pt(34).symbol     = 'WheelSpd1_P.Constant1_Value_a';
pt(34).baseaddr   = '&WheelSpd1_P.Constant1_Value_a';
pt(34).dtname     = 'real_T';



  
pt(35).blockname = 'Mon_Cont/ContMode';
pt(35).paramname = 'Value';
pt(35).class     = 'scalar';
pt(35).nrows     = 1;
pt(35).ncols     = 1;
pt(35).subsource = 'SS_DOUBLE';
pt(35).ndims     = '2';
pt(35).size      = '[]';
pt(35).isStruct  = false;
pt(35).symbol     = 'WheelSpd1_P.ContMode_Value';
pt(35).baseaddr   = '&WheelSpd1_P.ContMode_Value';
pt(35).dtname     = 'real_T';



  
pt(36).blockname = 'Mon_Cont/DOBFlag';
pt(36).paramname = 'Value';
pt(36).class     = 'scalar';
pt(36).nrows     = 1;
pt(36).ncols     = 1;
pt(36).subsource = 'SS_DOUBLE';
pt(36).ndims     = '2';
pt(36).size      = '[]';
pt(36).isStruct  = false;
pt(36).symbol     = 'WheelSpd1_P.DOBFlag_Value';
pt(36).baseaddr   = '&WheelSpd1_P.DOBFlag_Value';
pt(36).dtname     = 'real_T';



  
pt(37).blockname = 'Mon_Cont/InputSelector';
pt(37).paramname = 'Value';
pt(37).class     = 'scalar';
pt(37).nrows     = 1;
pt(37).ncols     = 1;
pt(37).subsource = 'SS_DOUBLE';
pt(37).ndims     = '2';
pt(37).size      = '[]';
pt(37).isStruct  = false;
pt(37).symbol     = 'WheelSpd1_P.InputSelector_Value';
pt(37).baseaddr   = '&WheelSpd1_P.InputSelector_Value';
pt(37).dtname     = 'real_T';



  
pt(38).blockname = 'Mon_Cont/Pole';
pt(38).paramname = 'Value';
pt(38).class     = 'scalar';
pt(38).nrows     = 1;
pt(38).ncols     = 1;
pt(38).subsource = 'SS_DOUBLE';
pt(38).ndims     = '2';
pt(38).size      = '[]';
pt(38).isStruct  = false;
pt(38).symbol     = 'WheelSpd1_P.Pole_Value';
pt(38).baseaddr   = '&WheelSpd1_P.Pole_Value';
pt(38).dtname     = 'real_T';



  
pt(39).blockname = 'Mon_Cont/Qfilter2';
pt(39).paramname = 'Value';
pt(39).class     = 'scalar';
pt(39).nrows     = 1;
pt(39).ncols     = 1;
pt(39).subsource = 'SS_DOUBLE';
pt(39).ndims     = '2';
pt(39).size      = '[]';
pt(39).isStruct  = false;
pt(39).symbol     = 'WheelSpd1_P.Qfilter2_Value';
pt(39).baseaddr   = '&WheelSpd1_P.Qfilter2_Value';
pt(39).dtname     = 'real_T';



  
pt(40).blockname = 'Mon_Cont/ContM';
pt(40).paramname = 'Gain';
pt(40).class     = 'scalar';
pt(40).nrows     = 1;
pt(40).ncols     = 1;
pt(40).subsource = 'SS_DOUBLE';
pt(40).ndims     = '2';
pt(40).size      = '[]';
pt(40).isStruct  = false;
pt(40).symbol     = 'WheelSpd1_P.ContM_Gain';
pt(40).baseaddr   = '&WheelSpd1_P.ContM_Gain';
pt(40).dtname     = 'real_T';



  
pt(41).blockname = 'Mon_Cont/ControlFlag';
pt(41).paramname = 'Gain';
pt(41).class     = 'scalar';
pt(41).nrows     = 1;
pt(41).ncols     = 1;
pt(41).subsource = 'SS_DOUBLE';
pt(41).ndims     = '2';
pt(41).size      = '[]';
pt(41).isStruct  = false;
pt(41).symbol     = 'WheelSpd1_P.ControlFlag_Gain';
pt(41).baseaddr   = '&WheelSpd1_P.ControlFlag_Gain';
pt(41).dtname     = 'real_T';



  
pt(42).blockname = 'Mon_Cont/Gain';
pt(42).paramname = 'Gain';
pt(42).class     = 'scalar';
pt(42).nrows     = 1;
pt(42).ncols     = 1;
pt(42).subsource = 'SS_DOUBLE';
pt(42).ndims     = '2';
pt(42).size      = '[]';
pt(42).isStruct  = false;
pt(42).symbol     = 'WheelSpd1_P.Gain_Gain';
pt(42).baseaddr   = '&WheelSpd1_P.Gain_Gain';
pt(42).dtname     = 'real_T';



  
pt(43).blockname = 'Mon_Cont/Gain1';
pt(43).paramname = 'Gain';
pt(43).class     = 'scalar';
pt(43).nrows     = 1;
pt(43).ncols     = 1;
pt(43).subsource = 'SS_DOUBLE';
pt(43).ndims     = '2';
pt(43).size      = '[]';
pt(43).isStruct  = false;
pt(43).symbol     = 'WheelSpd1_P.Gain1_Gain';
pt(43).baseaddr   = '&WheelSpd1_P.Gain1_Gain';
pt(43).dtname     = 'real_T';



  
pt(44).blockname = 'Mon_Cont/Memory';
pt(44).paramname = 'InitialCondition';
pt(44).class     = 'scalar';
pt(44).nrows     = 1;
pt(44).ncols     = 1;
pt(44).subsource = 'SS_DOUBLE';
pt(44).ndims     = '2';
pt(44).size      = '[]';
pt(44).isStruct  = false;
pt(44).symbol     = 'WheelSpd1_P.Memory_InitialCondition';
pt(44).baseaddr   = '&WheelSpd1_P.Memory_InitialCondition';
pt(44).dtname     = 'real_T';



  
pt(45).blockname = 'Mon_Cont/Saturation';
pt(45).paramname = 'UpperLimit';
pt(45).class     = 'scalar';
pt(45).nrows     = 1;
pt(45).ncols     = 1;
pt(45).subsource = 'SS_DOUBLE';
pt(45).ndims     = '2';
pt(45).size      = '[]';
pt(45).isStruct  = false;
pt(45).symbol     = 'WheelSpd1_P.Saturation_UpperSat';
pt(45).baseaddr   = '&WheelSpd1_P.Saturation_UpperSat';
pt(45).dtname     = 'real_T';



  
pt(46).blockname = 'Mon_Cont/Saturation';
pt(46).paramname = 'LowerLimit';
pt(46).class     = 'scalar';
pt(46).nrows     = 1;
pt(46).ncols     = 1;
pt(46).subsource = 'SS_DOUBLE';
pt(46).ndims     = '2';
pt(46).size      = '[]';
pt(46).isStruct  = false;
pt(46).symbol     = 'WheelSpd1_P.Saturation_LowerSat';
pt(46).baseaddr   = '&WheelSpd1_P.Saturation_LowerSat';
pt(46).dtname     = 'real_T';



  
pt(47).blockname = 'Mon_Cont/InputSine';
pt(47).paramname = 'Amplitude';
pt(47).class     = 'scalar';
pt(47).nrows     = 1;
pt(47).ncols     = 1;
pt(47).subsource = 'SS_DOUBLE';
pt(47).ndims     = '2';
pt(47).size      = '[]';
pt(47).isStruct  = false;
pt(47).symbol     = 'WheelSpd1_P.InputSine_Amp';
pt(47).baseaddr   = '&WheelSpd1_P.InputSine_Amp';
pt(47).dtname     = 'real_T';



  
pt(48).blockname = 'Mon_Cont/InputSine';
pt(48).paramname = 'Bias';
pt(48).class     = 'scalar';
pt(48).nrows     = 1;
pt(48).ncols     = 1;
pt(48).subsource = 'SS_DOUBLE';
pt(48).ndims     = '2';
pt(48).size      = '[]';
pt(48).isStruct  = false;
pt(48).symbol     = 'WheelSpd1_P.InputSine_Bias';
pt(48).baseaddr   = '&WheelSpd1_P.InputSine_Bias';
pt(48).dtname     = 'real_T';



  
pt(49).blockname = 'Mon_Cont/InputSine';
pt(49).paramname = 'Frequency';
pt(49).class     = 'scalar';
pt(49).nrows     = 1;
pt(49).ncols     = 1;
pt(49).subsource = 'SS_DOUBLE';
pt(49).ndims     = '2';
pt(49).size      = '[]';
pt(49).isStruct  = false;
pt(49).symbol     = 'WheelSpd1_P.InputSine_Freq';
pt(49).baseaddr   = '&WheelSpd1_P.InputSine_Freq';
pt(49).dtname     = 'real_T';



  
pt(50).blockname = 'Mon_Cont/InputSine';
pt(50).paramname = 'Phase';
pt(50).class     = 'scalar';
pt(50).nrows     = 1;
pt(50).ncols     = 1;
pt(50).subsource = 'SS_DOUBLE';
pt(50).ndims     = '2';
pt(50).size      = '[]';
pt(50).isStruct  = false;
pt(50).symbol     = 'WheelSpd1_P.InputSine_Phase';
pt(50).baseaddr   = '&WheelSpd1_P.InputSine_Phase';
pt(50).dtname     = 'real_T';



  
pt(51).blockname = 'DAQ_Out/CANBoard/Constant';
pt(51).paramname = 'Value';
pt(51).class     = 'scalar';
pt(51).nrows     = 1;
pt(51).ncols     = 1;
pt(51).subsource = 'SS_DOUBLE';
pt(51).ndims     = '2';
pt(51).size      = '[]';
pt(51).isStruct  = false;
pt(51).symbol     = 'WheelSpd1_P.Constant_Value';
pt(51).baseaddr   = '&WheelSpd1_P.Constant_Value';
pt(51).dtname     = 'real_T';



  
pt(52).blockname = 'DAQ_Out/CANBoard/Constant1';
pt(52).paramname = 'Value';
pt(52).class     = 'scalar';
pt(52).nrows     = 1;
pt(52).ncols     = 1;
pt(52).subsource = 'SS_DOUBLE';
pt(52).ndims     = '2';
pt(52).size      = '[]';
pt(52).isStruct  = false;
pt(52).symbol     = 'WheelSpd1_P.Constant1_Value';
pt(52).baseaddr   = '&WheelSpd1_P.Constant1_Value';
pt(52).dtname     = 'real_T';



  
pt(53).blockname = 'DAQ_Out/CANBoard/Constant2';
pt(53).paramname = 'Value';
pt(53).class     = 'scalar';
pt(53).nrows     = 1;
pt(53).ncols     = 1;
pt(53).subsource = 'SS_DOUBLE';
pt(53).ndims     = '2';
pt(53).size      = '[]';
pt(53).isStruct  = false;
pt(53).symbol     = 'WheelSpd1_P.Constant2_Value';
pt(53).baseaddr   = '&WheelSpd1_P.Constant2_Value';
pt(53).dtname     = 'real_T';



  
pt(54).blockname = 'DAQ_Out/CANBoard/Constant3';
pt(54).paramname = 'Value';
pt(54).class     = 'scalar';
pt(54).nrows     = 1;
pt(54).ncols     = 1;
pt(54).subsource = 'SS_DOUBLE';
pt(54).ndims     = '2';
pt(54).size      = '[]';
pt(54).isStruct  = false;
pt(54).symbol     = 'WheelSpd1_P.Constant3_Value';
pt(54).baseaddr   = '&WheelSpd1_P.Constant3_Value';
pt(54).dtname     = 'real_T';



  
pt(55).blockname = 'DAQ_Out/CANBoard/Constant4';
pt(55).paramname = 'Value';
pt(55).class     = 'scalar';
pt(55).nrows     = 1;
pt(55).ncols     = 1;
pt(55).subsource = 'SS_DOUBLE';
pt(55).ndims     = '2';
pt(55).size      = '[]';
pt(55).isStruct  = false;
pt(55).symbol     = 'WheelSpd1_P.Constant4_Value';
pt(55).baseaddr   = '&WheelSpd1_P.Constant4_Value';
pt(55).dtname     = 'real_T';



  
pt(56).blockname = 'DAQ_Out/CANBoard/CAN Write1';
pt(56).paramname = 'P1';
pt(56).class     = 'scalar';
pt(56).nrows     = 1;
pt(56).ncols     = 1;
pt(56).subsource = 'SS_DOUBLE';
pt(56).ndims     = '2';
pt(56).size      = '[]';
pt(56).isStruct  = false;
pt(56).symbol     = 'WheelSpd1_P.CANWrite1_P1';
pt(56).baseaddr   = '&WheelSpd1_P.CANWrite1_P1';
pt(56).dtname     = 'real_T';



  
pt(57).blockname = 'DAQ_Out/CANBoard/CAN Write1';
pt(57).paramname = 'P2';
pt(57).class     = 'scalar';
pt(57).nrows     = 1;
pt(57).ncols     = 1;
pt(57).subsource = 'SS_DOUBLE';
pt(57).ndims     = '2';
pt(57).size      = '[]';
pt(57).isStruct  = false;
pt(57).symbol     = 'WheelSpd1_P.CANWrite1_P2';
pt(57).baseaddr   = '&WheelSpd1_P.CANWrite1_P2';
pt(57).dtname     = 'real_T';



  
pt(58).blockname = 'DAQ_Out/CANBoard/CAN Write1';
pt(58).paramname = 'P3';
pt(58).class     = 'scalar';
pt(58).nrows     = 1;
pt(58).ncols     = 1;
pt(58).subsource = 'SS_DOUBLE';
pt(58).ndims     = '2';
pt(58).size      = '[]';
pt(58).isStruct  = false;
pt(58).symbol     = 'WheelSpd1_P.CANWrite1_P3';
pt(58).baseaddr   = '&WheelSpd1_P.CANWrite1_P3';
pt(58).dtname     = 'real_T';



  
pt(59).blockname = 'DAQ_Out/CANBoard/CAN Write1';
pt(59).paramname = 'P4';
pt(59).class     = 'scalar';
pt(59).nrows     = 1;
pt(59).ncols     = 1;
pt(59).subsource = 'SS_DOUBLE';
pt(59).ndims     = '2';
pt(59).size      = '[]';
pt(59).isStruct  = false;
pt(59).symbol     = 'WheelSpd1_P.CANWrite1_P4';
pt(59).baseaddr   = '&WheelSpd1_P.CANWrite1_P4';
pt(59).dtname     = 'real_T';



  
pt(60).blockname = 'DAQ_Out/CANBoard/CAN Write1';
pt(60).paramname = 'P5';
pt(60).class     = 'vector';
pt(60).nrows     = 1;
pt(60).ncols     = 5;
pt(60).subsource = 'SS_DOUBLE';
pt(60).ndims     = '2';
pt(60).size      = '[]';
pt(60).isStruct  = false;
pt(60).symbol     = 'WheelSpd1_P.CANWrite1_P5';
pt(60).baseaddr   = '&WheelSpd1_P.CANWrite1_P5[0]';
pt(60).dtname     = 'real_T';



  
pt(61).blockname = 'DAQ_Out/CANBoard/CAN Write1';
pt(61).paramname = 'P6';
pt(61).class     = 'scalar';
pt(61).nrows     = 1;
pt(61).ncols     = 1;
pt(61).subsource = 'SS_DOUBLE';
pt(61).ndims     = '2';
pt(61).size      = '[]';
pt(61).isStruct  = false;
pt(61).symbol     = 'WheelSpd1_P.CANWrite1_P6';
pt(61).baseaddr   = '&WheelSpd1_P.CANWrite1_P6';
pt(61).dtname     = 'real_T';



  
pt(62).blockname = 'DAQ_Out/CANBoard/CAN Write1';
pt(62).paramname = 'P7';
pt(62).class     = 'scalar';
pt(62).nrows     = 1;
pt(62).ncols     = 1;
pt(62).subsource = 'SS_DOUBLE';
pt(62).ndims     = '2';
pt(62).size      = '[]';
pt(62).isStruct  = false;
pt(62).symbol     = 'WheelSpd1_P.CANWrite1_P7';
pt(62).baseaddr   = '&WheelSpd1_P.CANWrite1_P7';
pt(62).dtname     = 'real_T';



  
pt(63).blockname = 'Mon_Cont/Chirp Signal/Gain';
pt(63).paramname = 'Gain';
pt(63).class     = 'scalar';
pt(63).nrows     = 1;
pt(63).ncols     = 1;
pt(63).subsource = 'SS_DOUBLE';
pt(63).ndims     = '2';
pt(63).size      = '[]';
pt(63).isStruct  = false;
pt(63).symbol     = 'WheelSpd1_P.Gain_Gain_a';
pt(63).baseaddr   = '&WheelSpd1_P.Gain_Gain_a';
pt(63).dtname     = 'real_T';



  
pt(64).blockname = 'Mon_Cont/DOB/zeta1';
pt(64).paramname = 'Value';
pt(64).class     = 'scalar';
pt(64).nrows     = 1;
pt(64).ncols     = 1;
pt(64).subsource = 'SS_DOUBLE';
pt(64).ndims     = '2';
pt(64).size      = '[]';
pt(64).isStruct  = false;
pt(64).symbol     = 'WheelSpd1_P.zeta1_Value';
pt(64).baseaddr   = '&WheelSpd1_P.zeta1_Value';
pt(64).dtname     = 'real_T';



  
pt(65).blockname = 'Mon_Cont/FF+PID Controller/BW_P';
pt(65).paramname = 'Value';
pt(65).class     = 'scalar';
pt(65).nrows     = 1;
pt(65).ncols     = 1;
pt(65).subsource = 'SS_DOUBLE';
pt(65).ndims     = '2';
pt(65).size      = '[]';
pt(65).isStruct  = false;
pt(65).symbol     = 'WheelSpd1_P.BW_P_Value';
pt(65).baseaddr   = '&WheelSpd1_P.BW_P_Value';
pt(65).dtname     = 'real_T';



  
pt(66).blockname = 'Mon_Cont/FF+PID Controller/BW_PI';
pt(66).paramname = 'Value';
pt(66).class     = 'scalar';
pt(66).nrows     = 1;
pt(66).ncols     = 1;
pt(66).subsource = 'SS_DOUBLE';
pt(66).ndims     = '2';
pt(66).size      = '[]';
pt(66).isStruct  = false;
pt(66).symbol     = 'WheelSpd1_P.BW_PI_Value';
pt(66).baseaddr   = '&WheelSpd1_P.BW_PI_Value';
pt(66).dtname     = 'real_T';



  
pt(67).blockname = 'Mon_Cont/FF+PID Controller/FF_CutoffFreq';
pt(67).paramname = 'Value';
pt(67).class     = 'scalar';
pt(67).nrows     = 1;
pt(67).ncols     = 1;
pt(67).subsource = 'SS_DOUBLE';
pt(67).ndims     = '2';
pt(67).size      = '[]';
pt(67).isStruct  = false;
pt(67).symbol     = 'WheelSpd1_P.FF_CutoffFreq_Value';
pt(67).baseaddr   = '&WheelSpd1_P.FF_CutoffFreq_Value';
pt(67).dtname     = 'real_T';



  
pt(68).blockname = 'Mon_Cont/FF+PID Controller/Selector';
pt(68).paramname = 'Value';
pt(68).class     = 'scalar';
pt(68).nrows     = 1;
pt(68).ncols     = 1;
pt(68).subsource = 'SS_DOUBLE';
pt(68).ndims     = '2';
pt(68).size      = '[]';
pt(68).isStruct  = false;
pt(68).symbol     = 'WheelSpd1_P.Selector_Value';
pt(68).baseaddr   = '&WheelSpd1_P.Selector_Value';
pt(68).dtname     = 'real_T';



  
pt(69).blockname = 'Mon_Cont/FF+PID Controller/FBGain';
pt(69).paramname = 'Gain';
pt(69).class     = 'scalar';
pt(69).nrows     = 1;
pt(69).ncols     = 1;
pt(69).subsource = 'SS_DOUBLE';
pt(69).ndims     = '2';
pt(69).size      = '[]';
pt(69).isStruct  = false;
pt(69).symbol     = 'WheelSpd1_P.FBGain_Gain';
pt(69).baseaddr   = '&WheelSpd1_P.FBGain_Gain';
pt(69).dtname     = 'real_T';



  
pt(70).blockname = 'Mon_Cont/LPFM/Constant1';
pt(70).paramname = 'Value';
pt(70).class     = 'scalar';
pt(70).nrows     = 1;
pt(70).ncols     = 1;
pt(70).subsource = 'SS_DOUBLE';
pt(70).ndims     = '2';
pt(70).size      = '[]';
pt(70).isStruct  = false;
pt(70).symbol     = 'WheelSpd1_P.Constant1_Value_n';
pt(70).baseaddr   = '&WheelSpd1_P.Constant1_Value_n';
pt(70).dtname     = 'real_T';



  
pt(71).blockname = 'Mon_Cont/LPFM/gain1';
pt(71).paramname = 'Gain';
pt(71).class     = 'scalar';
pt(71).nrows     = 1;
pt(71).ncols     = 1;
pt(71).subsource = 'SS_DOUBLE';
pt(71).ndims     = '2';
pt(71).size      = '[]';
pt(71).isStruct  = false;
pt(71).symbol     = 'WheelSpd1_P.gain1_Gain';
pt(71).baseaddr   = '&WheelSpd1_P.gain1_Gain';
pt(71).dtname     = 'real_T';



  
pt(72).blockname = 'Mon_Cont/LPFM/gain2';
pt(72).paramname = 'Gain';
pt(72).class     = 'scalar';
pt(72).nrows     = 1;
pt(72).ncols     = 1;
pt(72).subsource = 'SS_DOUBLE';
pt(72).ndims     = '2';
pt(72).size      = '[]';
pt(72).isStruct  = false;
pt(72).symbol     = 'WheelSpd1_P.gain2_Gain';
pt(72).baseaddr   = '&WheelSpd1_P.gain2_Gain';
pt(72).dtname     = 'real_T';



  
pt(73).blockname = 'Mon_Cont/LPFM/d';
pt(73).paramname = 'InitialCondition';
pt(73).class     = 'scalar';
pt(73).nrows     = 1;
pt(73).ncols     = 1;
pt(73).subsource = 'SS_DOUBLE';
pt(73).ndims     = '2';
pt(73).size      = '[]';
pt(73).isStruct  = false;
pt(73).symbol     = 'WheelSpd1_P.d_InitialCondition';
pt(73).baseaddr   = '&WheelSpd1_P.d_InitialCondition';
pt(73).dtname     = 'real_T';



  
pt(74).blockname = 'Mon_Cont/LPFM/d1';
pt(74).paramname = 'InitialCondition';
pt(74).class     = 'scalar';
pt(74).nrows     = 1;
pt(74).ncols     = 1;
pt(74).subsource = 'SS_DOUBLE';
pt(74).ndims     = '2';
pt(74).size      = '[]';
pt(74).isStruct  = false;
pt(74).symbol     = 'WheelSpd1_P.d1_InitialCondition';
pt(74).baseaddr   = '&WheelSpd1_P.d1_InitialCondition';
pt(74).dtname     = 'real_T';



  
pt(75).blockname = 'Mon_Cont/DOB/Dot3/d';
pt(75).paramname = 'InitialCondition';
pt(75).class     = 'scalar';
pt(75).nrows     = 1;
pt(75).ncols     = 1;
pt(75).subsource = 'SS_DOUBLE';
pt(75).ndims     = '2';
pt(75).size      = '[]';
pt(75).isStruct  = false;
pt(75).symbol     = 'WheelSpd1_P.d_InitialCondition_k';
pt(75).baseaddr   = '&WheelSpd1_P.d_InitialCondition_k';
pt(75).dtname     = 'real_T';



  
pt(76).blockname = 'Mon_Cont/DOB/Dot3/d1';
pt(76).paramname = 'InitialCondition';
pt(76).class     = 'scalar';
pt(76).nrows     = 1;
pt(76).ncols     = 1;
pt(76).subsource = 'SS_DOUBLE';
pt(76).ndims     = '2';
pt(76).size      = '[]';
pt(76).isStruct  = false;
pt(76).symbol     = 'WheelSpd1_P.d1_InitialCondition_e1';
pt(76).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_e1';
pt(76).dtname     = 'real_T';



  
pt(77).blockname = 'Mon_Cont/DOB/Dot4/d';
pt(77).paramname = 'InitialCondition';
pt(77).class     = 'scalar';
pt(77).nrows     = 1;
pt(77).ncols     = 1;
pt(77).subsource = 'SS_DOUBLE';
pt(77).ndims     = '2';
pt(77).size      = '[]';
pt(77).isStruct  = false;
pt(77).symbol     = 'WheelSpd1_P.d_InitialCondition_be';
pt(77).baseaddr   = '&WheelSpd1_P.d_InitialCondition_be';
pt(77).dtname     = 'real_T';



  
pt(78).blockname = 'Mon_Cont/DOB/Dot4/d1';
pt(78).paramname = 'InitialCondition';
pt(78).class     = 'scalar';
pt(78).nrows     = 1;
pt(78).ncols     = 1;
pt(78).subsource = 'SS_DOUBLE';
pt(78).ndims     = '2';
pt(78).size      = '[]';
pt(78).isStruct  = false;
pt(78).symbol     = 'WheelSpd1_P.d1_InitialCondition_h';
pt(78).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_h';
pt(78).dtname     = 'real_T';



  
pt(79).blockname = 'Mon_Cont/DOB/Dot5/d';
pt(79).paramname = 'InitialCondition';
pt(79).class     = 'scalar';
pt(79).nrows     = 1;
pt(79).ncols     = 1;
pt(79).subsource = 'SS_DOUBLE';
pt(79).ndims     = '2';
pt(79).size      = '[]';
pt(79).isStruct  = false;
pt(79).symbol     = 'WheelSpd1_P.d_InitialCondition_k0';
pt(79).baseaddr   = '&WheelSpd1_P.d_InitialCondition_k0';
pt(79).dtname     = 'real_T';



  
pt(80).blockname = 'Mon_Cont/DOB/Dot5/d1';
pt(80).paramname = 'InitialCondition';
pt(80).class     = 'scalar';
pt(80).nrows     = 1;
pt(80).ncols     = 1;
pt(80).subsource = 'SS_DOUBLE';
pt(80).ndims     = '2';
pt(80).size      = '[]';
pt(80).isStruct  = false;
pt(80).symbol     = 'WheelSpd1_P.d1_InitialCondition_d';
pt(80).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_d';
pt(80).dtname     = 'real_T';



  
pt(81).blockname = 'Mon_Cont/DOB/LPFM/Constant1';
pt(81).paramname = 'Value';
pt(81).class     = 'scalar';
pt(81).nrows     = 1;
pt(81).ncols     = 1;
pt(81).subsource = 'SS_DOUBLE';
pt(81).ndims     = '2';
pt(81).size      = '[]';
pt(81).isStruct  = false;
pt(81).symbol     = 'WheelSpd1_P.Constant1_Value_id';
pt(81).baseaddr   = '&WheelSpd1_P.Constant1_Value_id';
pt(81).dtname     = 'real_T';



  
pt(82).blockname = 'Mon_Cont/DOB/LPFM/gain1';
pt(82).paramname = 'Gain';
pt(82).class     = 'scalar';
pt(82).nrows     = 1;
pt(82).ncols     = 1;
pt(82).subsource = 'SS_DOUBLE';
pt(82).ndims     = '2';
pt(82).size      = '[]';
pt(82).isStruct  = false;
pt(82).symbol     = 'WheelSpd1_P.gain1_Gain_f2';
pt(82).baseaddr   = '&WheelSpd1_P.gain1_Gain_f2';
pt(82).dtname     = 'real_T';



  
pt(83).blockname = 'Mon_Cont/DOB/LPFM/gain2';
pt(83).paramname = 'Gain';
pt(83).class     = 'scalar';
pt(83).nrows     = 1;
pt(83).ncols     = 1;
pt(83).subsource = 'SS_DOUBLE';
pt(83).ndims     = '2';
pt(83).size      = '[]';
pt(83).isStruct  = false;
pt(83).symbol     = 'WheelSpd1_P.gain2_Gain_a';
pt(83).baseaddr   = '&WheelSpd1_P.gain2_Gain_a';
pt(83).dtname     = 'real_T';



  
pt(84).blockname = 'Mon_Cont/DOB/LPFM/d';
pt(84).paramname = 'InitialCondition';
pt(84).class     = 'scalar';
pt(84).nrows     = 1;
pt(84).ncols     = 1;
pt(84).subsource = 'SS_DOUBLE';
pt(84).ndims     = '2';
pt(84).size      = '[]';
pt(84).isStruct  = false;
pt(84).symbol     = 'WheelSpd1_P.d_InitialCondition_kh';
pt(84).baseaddr   = '&WheelSpd1_P.d_InitialCondition_kh';
pt(84).dtname     = 'real_T';



  
pt(85).blockname = 'Mon_Cont/DOB/LPFM/d1';
pt(85).paramname = 'InitialCondition';
pt(85).class     = 'scalar';
pt(85).nrows     = 1;
pt(85).ncols     = 1;
pt(85).subsource = 'SS_DOUBLE';
pt(85).ndims     = '2';
pt(85).size      = '[]';
pt(85).isStruct  = false;
pt(85).symbol     = 'WheelSpd1_P.d1_InitialCondition_c';
pt(85).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_c';
pt(85).dtname     = 'real_T';



  
pt(86).blockname = 'Mon_Cont/DOB/Second order LPF/Constant1';
pt(86).paramname = 'Value';
pt(86).class     = 'scalar';
pt(86).nrows     = 1;
pt(86).ncols     = 1;
pt(86).subsource = 'SS_DOUBLE';
pt(86).ndims     = '2';
pt(86).size      = '[]';
pt(86).isStruct  = false;
pt(86).symbol     = 'WheelSpd1_P.Constant1_Value_e';
pt(86).baseaddr   = '&WheelSpd1_P.Constant1_Value_e';
pt(86).dtname     = 'real_T';



  
pt(87).blockname = 'Mon_Cont/DOB/Second order LPF/Constant2';
pt(87).paramname = 'Value';
pt(87).class     = 'scalar';
pt(87).nrows     = 1;
pt(87).ncols     = 1;
pt(87).subsource = 'SS_DOUBLE';
pt(87).ndims     = '2';
pt(87).size      = '[]';
pt(87).isStruct  = false;
pt(87).symbol     = 'WheelSpd1_P.Constant2_Value_h';
pt(87).baseaddr   = '&WheelSpd1_P.Constant2_Value_h';
pt(87).dtname     = 'real_T';



  
pt(88).blockname = 'Mon_Cont/DOB/Second order LPF/gain1';
pt(88).paramname = 'Gain';
pt(88).class     = 'scalar';
pt(88).nrows     = 1;
pt(88).ncols     = 1;
pt(88).subsource = 'SS_DOUBLE';
pt(88).ndims     = '2';
pt(88).size      = '[]';
pt(88).isStruct  = false;
pt(88).symbol     = 'WheelSpd1_P.gain1_Gain_n';
pt(88).baseaddr   = '&WheelSpd1_P.gain1_Gain_n';
pt(88).dtname     = 'real_T';



  
pt(89).blockname = 'Mon_Cont/DOB/Second order LPF/gain2';
pt(89).paramname = 'Gain';
pt(89).class     = 'scalar';
pt(89).nrows     = 1;
pt(89).ncols     = 1;
pt(89).subsource = 'SS_DOUBLE';
pt(89).ndims     = '2';
pt(89).size      = '[]';
pt(89).isStruct  = false;
pt(89).symbol     = 'WheelSpd1_P.gain2_Gain_f';
pt(89).baseaddr   = '&WheelSpd1_P.gain2_Gain_f';
pt(89).dtname     = 'real_T';



  
pt(90).blockname = 'Mon_Cont/DOB/Second order LPF/gain3';
pt(90).paramname = 'Gain';
pt(90).class     = 'scalar';
pt(90).nrows     = 1;
pt(90).ncols     = 1;
pt(90).subsource = 'SS_DOUBLE';
pt(90).ndims     = '2';
pt(90).size      = '[]';
pt(90).isStruct  = false;
pt(90).symbol     = 'WheelSpd1_P.gain3_Gain_d';
pt(90).baseaddr   = '&WheelSpd1_P.gain3_Gain_d';
pt(90).dtname     = 'real_T';



  
pt(91).blockname = 'Mon_Cont/DOB/Second order LPF/gain4';
pt(91).paramname = 'Gain';
pt(91).class     = 'scalar';
pt(91).nrows     = 1;
pt(91).ncols     = 1;
pt(91).subsource = 'SS_DOUBLE';
pt(91).ndims     = '2';
pt(91).size      = '[]';
pt(91).isStruct  = false;
pt(91).symbol     = 'WheelSpd1_P.gain4_Gain_i';
pt(91).baseaddr   = '&WheelSpd1_P.gain4_Gain_i';
pt(91).dtname     = 'real_T';



  
pt(92).blockname = 'Mon_Cont/DOB/Second order LPF/Delay';
pt(92).paramname = 'DelayLength';
pt(92).class     = 'scalar';
pt(92).nrows     = 1;
pt(92).ncols     = 1;
pt(92).subsource = 'SS_UINT32';
pt(92).ndims     = '2';
pt(92).size      = '[]';
pt(92).isStruct  = false;
pt(92).symbol     = 'WheelSpd1_P.Delay_DelayLength_f';
pt(92).baseaddr   = '&WheelSpd1_P.Delay_DelayLength_f';
pt(92).dtname     = 'uint32_T';



  
pt(93).blockname = 'Mon_Cont/DOB/Second order LPF/Delay';
pt(93).paramname = 'InitialCondition';
pt(93).class     = 'scalar';
pt(93).nrows     = 1;
pt(93).ncols     = 1;
pt(93).subsource = 'SS_DOUBLE';
pt(93).ndims     = '2';
pt(93).size      = '[]';
pt(93).isStruct  = false;
pt(93).symbol     = 'WheelSpd1_P.Delay_InitialCondition_c';
pt(93).baseaddr   = '&WheelSpd1_P.Delay_InitialCondition_c';
pt(93).dtname     = 'real_T';



  
pt(94).blockname = 'Mon_Cont/DOB/Second order LPF/Delay1';
pt(94).paramname = 'DelayLength';
pt(94).class     = 'scalar';
pt(94).nrows     = 1;
pt(94).ncols     = 1;
pt(94).subsource = 'SS_UINT32';
pt(94).ndims     = '2';
pt(94).size      = '[]';
pt(94).isStruct  = false;
pt(94).symbol     = 'WheelSpd1_P.Delay1_DelayLength_g';
pt(94).baseaddr   = '&WheelSpd1_P.Delay1_DelayLength_g';
pt(94).dtname     = 'uint32_T';



  
pt(95).blockname = 'Mon_Cont/DOB/Second order LPF/Delay1';
pt(95).paramname = 'InitialCondition';
pt(95).class     = 'scalar';
pt(95).nrows     = 1;
pt(95).ncols     = 1;
pt(95).subsource = 'SS_DOUBLE';
pt(95).ndims     = '2';
pt(95).size      = '[]';
pt(95).isStruct  = false;
pt(95).symbol     = 'WheelSpd1_P.Delay1_InitialCondition_c';
pt(95).baseaddr   = '&WheelSpd1_P.Delay1_InitialCondition_c';
pt(95).dtname     = 'real_T';



  
pt(96).blockname = 'Mon_Cont/DOB/Second order LPF/Delay2';
pt(96).paramname = 'DelayLength';
pt(96).class     = 'scalar';
pt(96).nrows     = 1;
pt(96).ncols     = 1;
pt(96).subsource = 'SS_UINT32';
pt(96).ndims     = '2';
pt(96).size      = '[]';
pt(96).isStruct  = false;
pt(96).symbol     = 'WheelSpd1_P.Delay2_DelayLength_c';
pt(96).baseaddr   = '&WheelSpd1_P.Delay2_DelayLength_c';
pt(96).dtname     = 'uint32_T';



  
pt(97).blockname = 'Mon_Cont/DOB/Second order LPF/Delay2';
pt(97).paramname = 'InitialCondition';
pt(97).class     = 'scalar';
pt(97).nrows     = 1;
pt(97).ncols     = 1;
pt(97).subsource = 'SS_DOUBLE';
pt(97).ndims     = '2';
pt(97).size      = '[]';
pt(97).isStruct  = false;
pt(97).symbol     = 'WheelSpd1_P.Delay2_InitialCondition_c';
pt(97).baseaddr   = '&WheelSpd1_P.Delay2_InitialCondition_c';
pt(97).dtname     = 'real_T';



  
pt(98).blockname = 'Mon_Cont/DOB/Second order LPF/Delay3';
pt(98).paramname = 'DelayLength';
pt(98).class     = 'scalar';
pt(98).nrows     = 1;
pt(98).ncols     = 1;
pt(98).subsource = 'SS_UINT32';
pt(98).ndims     = '2';
pt(98).size      = '[]';
pt(98).isStruct  = false;
pt(98).symbol     = 'WheelSpd1_P.Delay3_DelayLength_g';
pt(98).baseaddr   = '&WheelSpd1_P.Delay3_DelayLength_g';
pt(98).dtname     = 'uint32_T';



  
pt(99).blockname = 'Mon_Cont/DOB/Second order LPF/Delay3';
pt(99).paramname = 'InitialCondition';
pt(99).class     = 'scalar';
pt(99).nrows     = 1;
pt(99).ncols     = 1;
pt(99).subsource = 'SS_DOUBLE';
pt(99).ndims     = '2';
pt(99).size      = '[]';
pt(99).isStruct  = false;
pt(99).symbol     = 'WheelSpd1_P.Delay3_InitialCondition_f';
pt(99).baseaddr   = '&WheelSpd1_P.Delay3_InitialCondition_f';
pt(99).dtname     = 'real_T';



  
pt(100).blockname = 'Mon_Cont/FF+PID Controller/FF/Constant1';
pt(100).paramname = 'Value';
pt(100).class     = 'scalar';
pt(100).nrows     = 1;
pt(100).ncols     = 1;
pt(100).subsource = 'SS_DOUBLE';
pt(100).ndims     = '2';
pt(100).size      = '[]';
pt(100).isStruct  = false;
pt(100).symbol     = 'WheelSpd1_P.Constant1_Value_i';
pt(100).baseaddr   = '&WheelSpd1_P.Constant1_Value_i';
pt(100).dtname     = 'real_T';



  
pt(101).blockname = 'Mon_Cont/FF+PID Controller/FF/zeta';
pt(101).paramname = 'Value';
pt(101).class     = 'scalar';
pt(101).nrows     = 1;
pt(101).ncols     = 1;
pt(101).subsource = 'SS_DOUBLE';
pt(101).ndims     = '2';
pt(101).size      = '[]';
pt(101).isStruct  = false;
pt(101).symbol     = 'WheelSpd1_P.zeta_Value';
pt(101).baseaddr   = '&WheelSpd1_P.zeta_Value';
pt(101).dtname     = 'real_T';



  
pt(102).blockname = 'Mon_Cont/FF+PID Controller/FF/FFGain';
pt(102).paramname = 'Gain';
pt(102).class     = 'scalar';
pt(102).nrows     = 1;
pt(102).ncols     = 1;
pt(102).subsource = 'SS_DOUBLE';
pt(102).ndims     = '2';
pt(102).size      = '[]';
pt(102).isStruct  = false;
pt(102).symbol     = 'WheelSpd1_P.FFGain_Gain';
pt(102).baseaddr   = '&WheelSpd1_P.FFGain_Gain';
pt(102).dtname     = 'real_T';



  
pt(103).blockname = 'Mon_Cont/FF+PID Controller/FB/P/Gain';
pt(103).paramname = 'Gain';
pt(103).class     = 'scalar';
pt(103).nrows     = 1;
pt(103).ncols     = 1;
pt(103).subsource = 'SS_DOUBLE';
pt(103).ndims     = '2';
pt(103).size      = '[]';
pt(103).isStruct  = false;
pt(103).symbol     = 'WheelSpd1_P.Gain_Gain_n';
pt(103).baseaddr   = '&WheelSpd1_P.Gain_Gain_n';
pt(103).dtname     = 'real_T';



  
pt(104).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/Constant';
pt(104).paramname = 'Value';
pt(104).class     = 'scalar';
pt(104).nrows     = 1;
pt(104).ncols     = 1;
pt(104).subsource = 'SS_DOUBLE';
pt(104).ndims     = '2';
pt(104).size      = '[]';
pt(104).isStruct  = false;
pt(104).symbol     = 'WheelSpd1_P.Constant_Value_d';
pt(104).baseaddr   = '&WheelSpd1_P.Constant_Value_d';
pt(104).dtname     = 'real_T';



  
pt(105).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/gain ';
pt(105).paramname = 'Gain';
pt(105).class     = 'scalar';
pt(105).nrows     = 1;
pt(105).ncols     = 1;
pt(105).subsource = 'SS_DOUBLE';
pt(105).ndims     = '2';
pt(105).size      = '[]';
pt(105).isStruct  = false;
pt(105).symbol     = 'WheelSpd1_P.gain_Gain';
pt(105).baseaddr   = '&WheelSpd1_P.gain_Gain';
pt(105).dtname     = 'real_T';



  
pt(106).blockname = 'Mon_Cont/FF+PID Controller/FF/Dot/d';
pt(106).paramname = 'InitialCondition';
pt(106).class     = 'scalar';
pt(106).nrows     = 1;
pt(106).ncols     = 1;
pt(106).subsource = 'SS_DOUBLE';
pt(106).ndims     = '2';
pt(106).size      = '[]';
pt(106).isStruct  = false;
pt(106).symbol     = 'WheelSpd1_P.d_InitialCondition_j';
pt(106).baseaddr   = '&WheelSpd1_P.d_InitialCondition_j';
pt(106).dtname     = 'real_T';



  
pt(107).blockname = 'Mon_Cont/FF+PID Controller/FF/Dot/d1';
pt(107).paramname = 'InitialCondition';
pt(107).class     = 'scalar';
pt(107).nrows     = 1;
pt(107).ncols     = 1;
pt(107).subsource = 'SS_DOUBLE';
pt(107).ndims     = '2';
pt(107).size      = '[]';
pt(107).isStruct  = false;
pt(107).symbol     = 'WheelSpd1_P.d1_InitialCondition_p';
pt(107).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_p';
pt(107).dtname     = 'real_T';



  
pt(108).blockname = 'Mon_Cont/FF+PID Controller/FF/Dot2/d';
pt(108).paramname = 'InitialCondition';
pt(108).class     = 'scalar';
pt(108).nrows     = 1;
pt(108).ncols     = 1;
pt(108).subsource = 'SS_DOUBLE';
pt(108).ndims     = '2';
pt(108).size      = '[]';
pt(108).isStruct  = false;
pt(108).symbol     = 'WheelSpd1_P.d_InitialCondition_b';
pt(108).baseaddr   = '&WheelSpd1_P.d_InitialCondition_b';
pt(108).dtname     = 'real_T';



  
pt(109).blockname = 'Mon_Cont/FF+PID Controller/FF/Dot2/d1';
pt(109).paramname = 'InitialCondition';
pt(109).class     = 'scalar';
pt(109).nrows     = 1;
pt(109).ncols     = 1;
pt(109).subsource = 'SS_DOUBLE';
pt(109).ndims     = '2';
pt(109).size      = '[]';
pt(109).isStruct  = false;
pt(109).symbol     = 'WheelSpd1_P.d1_InitialCondition_j';
pt(109).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_j';
pt(109).dtname     = 'real_T';



  
pt(110).blockname = 'Mon_Cont/FF+PID Controller/FF/Dot3/d';
pt(110).paramname = 'InitialCondition';
pt(110).class     = 'scalar';
pt(110).nrows     = 1;
pt(110).ncols     = 1;
pt(110).subsource = 'SS_DOUBLE';
pt(110).ndims     = '2';
pt(110).size      = '[]';
pt(110).isStruct  = false;
pt(110).symbol     = 'WheelSpd1_P.d_InitialCondition_f';
pt(110).baseaddr   = '&WheelSpd1_P.d_InitialCondition_f';
pt(110).dtname     = 'real_T';



  
pt(111).blockname = 'Mon_Cont/FF+PID Controller/FF/Dot3/d1';
pt(111).paramname = 'InitialCondition';
pt(111).class     = 'scalar';
pt(111).nrows     = 1;
pt(111).ncols     = 1;
pt(111).subsource = 'SS_DOUBLE';
pt(111).ndims     = '2';
pt(111).size      = '[]';
pt(111).isStruct  = false;
pt(111).symbol     = 'WheelSpd1_P.d1_InitialCondition_l';
pt(111).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_l';
pt(111).dtname     = 'real_T';



  
pt(112).blockname = 'Mon_Cont/FF+PID Controller/FF/LPFM/Constant1';
pt(112).paramname = 'Value';
pt(112).class     = 'scalar';
pt(112).nrows     = 1;
pt(112).ncols     = 1;
pt(112).subsource = 'SS_DOUBLE';
pt(112).ndims     = '2';
pt(112).size      = '[]';
pt(112).isStruct  = false;
pt(112).symbol     = 'WheelSpd1_P.Constant1_Value_h';
pt(112).baseaddr   = '&WheelSpd1_P.Constant1_Value_h';
pt(112).dtname     = 'real_T';



  
pt(113).blockname = 'Mon_Cont/FF+PID Controller/FF/LPFM/gain1';
pt(113).paramname = 'Gain';
pt(113).class     = 'scalar';
pt(113).nrows     = 1;
pt(113).ncols     = 1;
pt(113).subsource = 'SS_DOUBLE';
pt(113).ndims     = '2';
pt(113).size      = '[]';
pt(113).isStruct  = false;
pt(113).symbol     = 'WheelSpd1_P.gain1_Gain_f';
pt(113).baseaddr   = '&WheelSpd1_P.gain1_Gain_f';
pt(113).dtname     = 'real_T';



  
pt(114).blockname = 'Mon_Cont/FF+PID Controller/FF/LPFM/gain2';
pt(114).paramname = 'Gain';
pt(114).class     = 'scalar';
pt(114).nrows     = 1;
pt(114).ncols     = 1;
pt(114).subsource = 'SS_DOUBLE';
pt(114).ndims     = '2';
pt(114).size      = '[]';
pt(114).isStruct  = false;
pt(114).symbol     = 'WheelSpd1_P.gain2_Gain_po';
pt(114).baseaddr   = '&WheelSpd1_P.gain2_Gain_po';
pt(114).dtname     = 'real_T';



  
pt(115).blockname = 'Mon_Cont/FF+PID Controller/FF/LPFM/d';
pt(115).paramname = 'InitialCondition';
pt(115).class     = 'scalar';
pt(115).nrows     = 1;
pt(115).ncols     = 1;
pt(115).subsource = 'SS_DOUBLE';
pt(115).ndims     = '2';
pt(115).size      = '[]';
pt(115).isStruct  = false;
pt(115).symbol     = 'WheelSpd1_P.d_InitialCondition_o';
pt(115).baseaddr   = '&WheelSpd1_P.d_InitialCondition_o';
pt(115).dtname     = 'real_T';



  
pt(116).blockname = 'Mon_Cont/FF+PID Controller/FF/LPFM/d1';
pt(116).paramname = 'InitialCondition';
pt(116).class     = 'scalar';
pt(116).nrows     = 1;
pt(116).ncols     = 1;
pt(116).subsource = 'SS_DOUBLE';
pt(116).ndims     = '2';
pt(116).size      = '[]';
pt(116).isStruct  = false;
pt(116).symbol     = 'WheelSpd1_P.d1_InitialCondition_e';
pt(116).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_e';
pt(116).dtname     = 'real_T';



  
pt(117).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Constant1';
pt(117).paramname = 'Value';
pt(117).class     = 'scalar';
pt(117).nrows     = 1;
pt(117).ncols     = 1;
pt(117).subsource = 'SS_DOUBLE';
pt(117).ndims     = '2';
pt(117).size      = '[]';
pt(117).isStruct  = false;
pt(117).symbol     = 'WheelSpd1_P.Constant1_Value_p';
pt(117).baseaddr   = '&WheelSpd1_P.Constant1_Value_p';
pt(117).dtname     = 'real_T';



  
pt(118).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Constant2';
pt(118).paramname = 'Value';
pt(118).class     = 'scalar';
pt(118).nrows     = 1;
pt(118).ncols     = 1;
pt(118).subsource = 'SS_DOUBLE';
pt(118).ndims     = '2';
pt(118).size      = '[]';
pt(118).isStruct  = false;
pt(118).symbol     = 'WheelSpd1_P.Constant2_Value_f';
pt(118).baseaddr   = '&WheelSpd1_P.Constant2_Value_f';
pt(118).dtname     = 'real_T';



  
pt(119).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/gain1';
pt(119).paramname = 'Gain';
pt(119).class     = 'scalar';
pt(119).nrows     = 1;
pt(119).ncols     = 1;
pt(119).subsource = 'SS_DOUBLE';
pt(119).ndims     = '2';
pt(119).size      = '[]';
pt(119).isStruct  = false;
pt(119).symbol     = 'WheelSpd1_P.gain1_Gain_b';
pt(119).baseaddr   = '&WheelSpd1_P.gain1_Gain_b';
pt(119).dtname     = 'real_T';



  
pt(120).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/gain2';
pt(120).paramname = 'Gain';
pt(120).class     = 'scalar';
pt(120).nrows     = 1;
pt(120).ncols     = 1;
pt(120).subsource = 'SS_DOUBLE';
pt(120).ndims     = '2';
pt(120).size      = '[]';
pt(120).isStruct  = false;
pt(120).symbol     = 'WheelSpd1_P.gain2_Gain_p';
pt(120).baseaddr   = '&WheelSpd1_P.gain2_Gain_p';
pt(120).dtname     = 'real_T';



  
pt(121).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/gain3';
pt(121).paramname = 'Gain';
pt(121).class     = 'scalar';
pt(121).nrows     = 1;
pt(121).ncols     = 1;
pt(121).subsource = 'SS_DOUBLE';
pt(121).ndims     = '2';
pt(121).size      = '[]';
pt(121).isStruct  = false;
pt(121).symbol     = 'WheelSpd1_P.gain3_Gain';
pt(121).baseaddr   = '&WheelSpd1_P.gain3_Gain';
pt(121).dtname     = 'real_T';



  
pt(122).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/gain4';
pt(122).paramname = 'Gain';
pt(122).class     = 'scalar';
pt(122).nrows     = 1;
pt(122).ncols     = 1;
pt(122).subsource = 'SS_DOUBLE';
pt(122).ndims     = '2';
pt(122).size      = '[]';
pt(122).isStruct  = false;
pt(122).symbol     = 'WheelSpd1_P.gain4_Gain';
pt(122).baseaddr   = '&WheelSpd1_P.gain4_Gain';
pt(122).dtname     = 'real_T';



  
pt(123).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Delay';
pt(123).paramname = 'DelayLength';
pt(123).class     = 'scalar';
pt(123).nrows     = 1;
pt(123).ncols     = 1;
pt(123).subsource = 'SS_UINT32';
pt(123).ndims     = '2';
pt(123).size      = '[]';
pt(123).isStruct  = false;
pt(123).symbol     = 'WheelSpd1_P.Delay_DelayLength';
pt(123).baseaddr   = '&WheelSpd1_P.Delay_DelayLength';
pt(123).dtname     = 'uint32_T';



  
pt(124).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Delay';
pt(124).paramname = 'InitialCondition';
pt(124).class     = 'scalar';
pt(124).nrows     = 1;
pt(124).ncols     = 1;
pt(124).subsource = 'SS_DOUBLE';
pt(124).ndims     = '2';
pt(124).size      = '[]';
pt(124).isStruct  = false;
pt(124).symbol     = 'WheelSpd1_P.Delay_InitialCondition';
pt(124).baseaddr   = '&WheelSpd1_P.Delay_InitialCondition';
pt(124).dtname     = 'real_T';



  
pt(125).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Delay1';
pt(125).paramname = 'DelayLength';
pt(125).class     = 'scalar';
pt(125).nrows     = 1;
pt(125).ncols     = 1;
pt(125).subsource = 'SS_UINT32';
pt(125).ndims     = '2';
pt(125).size      = '[]';
pt(125).isStruct  = false;
pt(125).symbol     = 'WheelSpd1_P.Delay1_DelayLength';
pt(125).baseaddr   = '&WheelSpd1_P.Delay1_DelayLength';
pt(125).dtname     = 'uint32_T';



  
pt(126).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Delay1';
pt(126).paramname = 'InitialCondition';
pt(126).class     = 'scalar';
pt(126).nrows     = 1;
pt(126).ncols     = 1;
pt(126).subsource = 'SS_DOUBLE';
pt(126).ndims     = '2';
pt(126).size      = '[]';
pt(126).isStruct  = false;
pt(126).symbol     = 'WheelSpd1_P.Delay1_InitialCondition';
pt(126).baseaddr   = '&WheelSpd1_P.Delay1_InitialCondition';
pt(126).dtname     = 'real_T';



  
pt(127).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Delay2';
pt(127).paramname = 'DelayLength';
pt(127).class     = 'scalar';
pt(127).nrows     = 1;
pt(127).ncols     = 1;
pt(127).subsource = 'SS_UINT32';
pt(127).ndims     = '2';
pt(127).size      = '[]';
pt(127).isStruct  = false;
pt(127).symbol     = 'WheelSpd1_P.Delay2_DelayLength';
pt(127).baseaddr   = '&WheelSpd1_P.Delay2_DelayLength';
pt(127).dtname     = 'uint32_T';



  
pt(128).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Delay2';
pt(128).paramname = 'InitialCondition';
pt(128).class     = 'scalar';
pt(128).nrows     = 1;
pt(128).ncols     = 1;
pt(128).subsource = 'SS_DOUBLE';
pt(128).ndims     = '2';
pt(128).size      = '[]';
pt(128).isStruct  = false;
pt(128).symbol     = 'WheelSpd1_P.Delay2_InitialCondition';
pt(128).baseaddr   = '&WheelSpd1_P.Delay2_InitialCondition';
pt(128).dtname     = 'real_T';



  
pt(129).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Delay3';
pt(129).paramname = 'DelayLength';
pt(129).class     = 'scalar';
pt(129).nrows     = 1;
pt(129).ncols     = 1;
pt(129).subsource = 'SS_UINT32';
pt(129).ndims     = '2';
pt(129).size      = '[]';
pt(129).isStruct  = false;
pt(129).symbol     = 'WheelSpd1_P.Delay3_DelayLength';
pt(129).baseaddr   = '&WheelSpd1_P.Delay3_DelayLength';
pt(129).dtname     = 'uint32_T';



  
pt(130).blockname = 'Mon_Cont/FF+PID Controller/FF/Second order LPF/Delay3';
pt(130).paramname = 'InitialCondition';
pt(130).class     = 'scalar';
pt(130).nrows     = 1;
pt(130).ncols     = 1;
pt(130).subsource = 'SS_DOUBLE';
pt(130).ndims     = '2';
pt(130).size      = '[]';
pt(130).isStruct  = false;
pt(130).symbol     = 'WheelSpd1_P.Delay3_InitialCondition';
pt(130).baseaddr   = '&WheelSpd1_P.Delay3_InitialCondition';
pt(130).dtname     = 'real_T';



  
pt(131).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/HPF/Constant1';
pt(131).paramname = 'Value';
pt(131).class     = 'scalar';
pt(131).nrows     = 1;
pt(131).ncols     = 1;
pt(131).subsource = 'SS_DOUBLE';
pt(131).ndims     = '2';
pt(131).size      = '[]';
pt(131).isStruct  = false;
pt(131).symbol     = 'WheelSpd1_P.Constant1_Value_l';
pt(131).baseaddr   = '&WheelSpd1_P.Constant1_Value_l';
pt(131).dtname     = 'real_T';



  
pt(132).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/HPF/gain2';
pt(132).paramname = 'Gain';
pt(132).class     = 'scalar';
pt(132).nrows     = 1;
pt(132).ncols     = 1;
pt(132).subsource = 'SS_DOUBLE';
pt(132).ndims     = '2';
pt(132).size      = '[]';
pt(132).isStruct  = false;
pt(132).symbol     = 'WheelSpd1_P.gain2_Gain_c';
pt(132).baseaddr   = '&WheelSpd1_P.gain2_Gain_c';
pt(132).dtname     = 'real_T';



  
pt(133).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/HPF/gain3';
pt(133).paramname = 'Gain';
pt(133).class     = 'scalar';
pt(133).nrows     = 1;
pt(133).ncols     = 1;
pt(133).subsource = 'SS_DOUBLE';
pt(133).ndims     = '2';
pt(133).size      = '[]';
pt(133).isStruct  = false;
pt(133).symbol     = 'WheelSpd1_P.gain3_Gain_o';
pt(133).baseaddr   = '&WheelSpd1_P.gain3_Gain_o';
pt(133).dtname     = 'real_T';



  
pt(134).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/HPF/d';
pt(134).paramname = 'InitialCondition';
pt(134).class     = 'scalar';
pt(134).nrows     = 1;
pt(134).ncols     = 1;
pt(134).subsource = 'SS_DOUBLE';
pt(134).ndims     = '2';
pt(134).size      = '[]';
pt(134).isStruct  = false;
pt(134).symbol     = 'WheelSpd1_P.d_InitialCondition_l';
pt(134).baseaddr   = '&WheelSpd1_P.d_InitialCondition_l';
pt(134).dtname     = 'real_T';



  
pt(135).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/HPF/d1';
pt(135).paramname = 'InitialCondition';
pt(135).class     = 'scalar';
pt(135).nrows     = 1;
pt(135).ncols     = 1;
pt(135).subsource = 'SS_DOUBLE';
pt(135).ndims     = '2';
pt(135).size      = '[]';
pt(135).isStruct  = false;
pt(135).symbol     = 'WheelSpd1_P.d1_InitialCondition_g';
pt(135).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_g';
pt(135).dtname     = 'real_T';



  
pt(136).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/Integrator1/d';
pt(136).paramname = 'InitialCondition';
pt(136).class     = 'scalar';
pt(136).nrows     = 1;
pt(136).ncols     = 1;
pt(136).subsource = 'SS_DOUBLE';
pt(136).ndims     = '2';
pt(136).size      = '[]';
pt(136).isStruct  = false;
pt(136).symbol     = 'WheelSpd1_P.d_InitialCondition_g';
pt(136).baseaddr   = '&WheelSpd1_P.d_InitialCondition_g';
pt(136).dtname     = 'real_T';



  
pt(137).blockname = 'Mon_Cont/FF+PID Controller/FB/PI/Integrator1/d1';
pt(137).paramname = 'InitialCondition';
pt(137).class     = 'scalar';
pt(137).nrows     = 1;
pt(137).ncols     = 1;
pt(137).subsource = 'SS_DOUBLE';
pt(137).ndims     = '2';
pt(137).size      = '[]';
pt(137).isStruct  = false;
pt(137).symbol     = 'WheelSpd1_P.d1_InitialCondition_a';
pt(137).baseaddr   = '&WheelSpd1_P.d1_InitialCondition_a';
pt(137).dtname     = 'real_T';



  
pt(138).blockname = '';
pt(138).paramname = 'K';
pt(138).class     = 'scalar';
pt(138).nrows     = 1;
pt(138).ncols     = 1;
pt(138).subsource = 'SS_DOUBLE';
pt(138).ndims     = '2';
pt(138).size      = '[]';
pt(138).isStruct  = false;
pt(138).symbol     = 'WheelSpd1_P.K';
pt(138).baseaddr   = '&WheelSpd1_P.K';
pt(138).dtname     = 'real_T';



  
pt(139).blockname = '';
pt(139).paramname = 'P';
pt(139).class     = 'scalar';
pt(139).nrows     = 1;
pt(139).ncols     = 1;
pt(139).subsource = 'SS_DOUBLE';
pt(139).ndims     = '2';
pt(139).size      = '[]';
pt(139).isStruct  = false;
pt(139).symbol     = 'WheelSpd1_P.P';
pt(139).baseaddr   = '&WheelSpd1_P.P';
pt(139).dtname     = 'real_T';



  
pt(140).blockname = '';
pt(140).paramname = 'Ts';
pt(140).class     = 'scalar';
pt(140).nrows     = 1;
pt(140).ncols     = 1;
pt(140).subsource = 'SS_DOUBLE';
pt(140).ndims     = '2';
pt(140).size      = '[]';
pt(140).isStruct  = false;
pt(140).symbol     = 'WheelSpd1_P.Ts';
pt(140).baseaddr   = '&WheelSpd1_P.Ts';
pt(140).dtname     = 'real_T';



  
pt(141).blockname = '';
pt(141).paramname = 'Wn';
pt(141).class     = 'scalar';
pt(141).nrows     = 1;
pt(141).ncols     = 1;
pt(141).subsource = 'SS_DOUBLE';
pt(141).ndims     = '2';
pt(141).size      = '[]';
pt(141).isStruct  = false;
pt(141).symbol     = 'WheelSpd1_P.Wn';
pt(141).baseaddr   = '&WheelSpd1_P.Wn';
pt(141).dtname     = 'real_T';



  
pt(142).blockname = '';
pt(142).paramname = 'jeta';
pt(142).class     = 'scalar';
pt(142).nrows     = 1;
pt(142).ncols     = 1;
pt(142).subsource = 'SS_DOUBLE';
pt(142).ndims     = '2';
pt(142).size      = '[]';
pt(142).isStruct  = false;
pt(142).symbol     = 'WheelSpd1_P.jeta';
pt(142).baseaddr   = '&WheelSpd1_P.jeta';
pt(142).dtname     = 'real_T';


function len = getlenPT
len = 142;

